.head-info-area {
    height: 60px !important;
}

.fblock3 {
    margin-top: 50px !important;
}

.theme-default .nivo-caption {
	height: 194px;
	background: rgba(0,0,0,0.4);
}

.short_about p img {
    float: left;
}

.page_head {
	background-position: center !important;
    	background-size: cover !important;
    	background-repeat: no-repeat !important;
}

.about h2, h3, h4 {
color: #f67f21;
}

.about .key-points .point {
       display: inline-block;
    	width: 30%;
    	padding: 10px;
    	text-align: left;
    	vertical-align: top;
    	min-width: 250px;
}

.about .our-team {
    display: block;
    text-align: center;
}

.about .our-team h2, .about .our-team h3, .about .our-team h4, .about .our-team p {
    text-align: left;
}

.about .our-team img {
   	width: auto;
    max-height: 400px;
    border-radius: 5px;
}

.products .product {
    margin: 10px;
}

.products .product .p-text, .products .product .p-image {
    display: inline-block;
    width: 45%;
}

.products .product .p-text {
    vertical-align: top;
    padding: 10px;
}

.products .product .p-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.products .services .service {
    text-align: center;
    margin-bottom: 10px;
}

.contact .peoples {
	display: inline-block;
    width: 100%;
	text-align: center;
}

.contact .peoples .people {
    display: inline-block;
    overflow: hidden;
    margin: 10px;
    min-width: 225px;
    width: 28%;
    height: 225px;
    vertical-align: top;
    padding: 10px;
    border: 2px solid #f67f21;
	text-align: left;
}

.contact .peoples .people:hover, .contact .peoples .people:focus {
	background: #f8f8f8;
}

.contact .contact-info p {
    text-align: center;
    font-size: 15px;
    line-height: 200%;
    background: #f8f8f8;
    padding: 10px;
    border-radius: 10px;
}

.contact .contact-info span {
	display: block;
    color: #f67f21;
}

.contact .peoples .people img {
    display: block;
	width: 100%;
	max-height: 225px;
}



